<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/scrollView1"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:padding="7dp"
    android:scrollbars="none"
    android:background="@color/background_color_white">

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"

    tools:context="oko.tm.oko_pro_classic.StartActivity"
    android:background="@color/background_color_white">



    <Button
        android:id="@+id/button_object1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"

        android:layout_centerHorizontal="true"
        android:text="@string/object_1"
        android:layout_marginTop="@dimen/margin_button_object"/>

    <Button
        android:id="@+id/button_object2"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object1"
        android:layout_centerHorizontal="true"
        android:text="@string/object_2"
        android:layout_marginTop="@dimen/margin_button_object"/>

    <Button
        android:id="@+id/button_object3"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object2"
        android:layout_centerHorizontal="true"
        android:text="@string/object_3"
        android:layout_marginTop="@dimen/margin_button_object"/>

    <Button
        android:id="@+id/button_object4"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object3"
        android:layout_centerHorizontal="true"
        android:text="@string/object_4"
        android:layout_marginTop="@dimen/margin_button_object"/>

    <Button
        android:id="@+id/button_object5"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object4"
        android:layout_centerHorizontal="true"
        android:text="@string/object_5"
        android:layout_marginTop="@dimen/margin_button_object"/>


    <Button
        android:id="@+id/button_object6"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object5"
        android:layout_centerHorizontal="true"
        android:text="@string/object_6"
        android:layout_marginTop="@dimen/margin_button_object"/>

    <Button
        android:id="@+id/button_object7"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object6"
        android:layout_centerHorizontal="true"
        android:text="@string/object_7"
        android:layout_marginTop="@dimen/margin_button_object"/>

    <Button
        android:id="@+id/button_object8"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object7"
        android:layout_centerHorizontal="true"
        android:text="@string/object_8"
        android:layout_marginTop="@dimen/margin_button_object"/>

    <Button
        android:id="@+id/button_object9"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object8"
        android:layout_centerHorizontal="true"
        android:text="@string/object_9"
        android:layout_marginTop="@dimen/margin_button_object"/>

    <Button
        android:id="@+id/button_object10"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/button_object9"
        android:layout_centerHorizontal="true"
        android:text="@string/object_10"
        android:layout_marginTop="@dimen/margin_button_object"/>


</RelativeLayout>
</ScrollView>